using Demo.Domain.UseCase;

namespace Demo.UI
{
    public class AdminConsoleUI
    {
        IAdminUseCase _adminUseCase;
        public AdminConsoleUI(IAdminUseCase adminUseCase) {
            _adminUseCase = adminUseCase;
        }

        public void ExcelExport(int groupID) {

            string output = _adminUseCase.ExcelExport(groupID) ? "Таблица создана" : "Таблица не создана";
            Console.WriteLine(output);
        }
    }
}